@charset "utf-8";
/* CSS Document */
/* root element should be positioned relatively so that 
	child elements can be positioned absolutely */
div.irene {
	position: absolute;
	bottom: 0px;
	left: 25px;
	height: 32px;
	width: 630px;	
	z-index: 99;
	background-color: #999;
}

.player { 
    /* player dimension */ 
    position:absolute; 
    left: 25px; 
    top: 25px;     
    width:700px; 
    height: 419px;   /* 394px */
    display: block;     
}



/* -----------------  */ 
/* Start/Pause Knopf  */ 
/* -----------------  */ 
/* play/pause button */
div.irene a.play, div.irene a.pause { 
	position: absolute;
	left: 166px;
	width: 17px;
	height: 17px;
	display:block;
	text-indent:-9999em;
	background:url(/design/controls/irenecontrolleiste.png) no-repeat -62px -3px;
	cursor:pointer;
}

div.irene a.play:hover {
	background-position: -62px -3px;	
}

/* pause state */
div.irene a.pause { 
	background-position: -62px -3px;
}

div.irene a.pause:hover {
	background-position: 78px 0px;	
}

/* ---------------------------- */
/* Laufleiste aktuelle Position */
/* ---------------------------- */
/* the timeline (or "scrubber")  */
div.irene div.track { 
display: none; 
	left:47px;
	position:absolute;
	cursor:pointer;
	width:285px;
	border-left:1px solid #999;
	height:40px;	
}

/* the draggable playhead */
div.irene div.playhead {
	position:absolute;
	cursor:pointer; 
	background-color:#4ff;
	opacity:0.3;
	filter: alpha(opacity=30);	
	width:3px;
	height:40px;
	border-right:1px solid #444;
}

/* buffer- and progress bars. upon runtime the width of these elements grows */
div.irene div.progress, div.irene div.buffer {	
	position:absolute;
	background-color:#4ff;
	filter: alpha(opacity=10);
	opacity:0.1;
	width:0px;
	height:40px;
}

div.irene div.buffer {
	background-color:#fff;
	opacity:0.1;
	filter: alpha(opacity=10);
}

/* ---------------------*/ 
/* Zeitangabe und Dauer */
/* ---------------------*/ 
/* time display */
div.irene div.time {
display: none ;
	position:absolute;		
	width:129px;
	left:330px;
	padding:12px 0;
	text-align:center;
	border:1px solid #999;
	border-width:0 1px;	
	font-family:futura,"Lucida Grande","bitstream vera sans","trebuchet ms",verdana,arial;	
	font-size:12px;
	color:#fff; 
}

/* total duration in time display */
div.irene div.time strong {
	font-weight:normal;
	color:#666;
}


/* ------------------  */ 
/* Lautstaerke Regler  */ 
/* ------------------  */ 
/* mute / unmute buttons */
div.irene a.mute, div.irene a.unmute {
	position:absolute;
	left: 400px;
	top: -13px;
	width: 40px;
	height: 30px;
	text-align:center;
	padding: 0;
	cursor:pointer;
	text-indent:-9999em;
	background:url(/design/controls/irene.png) no-repeat 5px -323px;
}

div.irene a.mute:hover {
	background-position:5px -367px;	
}

/* unmute state */
div.irene a.unmute {
	background-position:5px -235px;	
}

div.irene a.unmute:hover {
	background-position:5px -279px;	
}



/* ---------------------------  */ 
/* Individual AISware Control   */ 
/* ---------------------------  */ 
/* Play first video / Play next video / Play previous video buttons */
/* play first button */
div.irene button#playfirst { 
	position: absolute;
	left: 100px;
	width: 14px;
	height: 12px;
	display:block;
	cursor:pointer;
	background:url(/design/controls/playfirst.png) no-repeat center;	
}

div.irene button#playfirst:hover {
	background:url(/design/controls/playfirst_ho.png) no-repeat center;	
}


/* play previous button */
div.irene button#playprev  {
	position: absolute;
	left: 140px;
	width: 14px;
	height: 12px;
	display:block;
	cursor:pointer;
	background:url(/design/controls/previous.png) no-repeat center;		
}

div.irene button#playprev:hover {
	background:url(/design/controls/previous_ho.png) no-repeat center;			

}


/* play button */
div.irene button#play  {
	position: absolute;
	left: 180px;
	width: 14px;
	height: 12px;
	display:block;
	cursor:pointer;
	background:url(/design/controls/play.png) no-repeat center;		
}

div.irene button#play:hover {
	background:url(/design/controls/play_ho.png) no-repeat center;			
}


/* pause button */
div.irene button#playpause {
	position: absolute;
	left: 220px;
	width: 14px;
	height: 12px;
	display:block;
	cursor:pointer;
	background:url(/design/controls/pause.png) no-repeat center;		
}

div.irene button#playpause:hover {
	background:url(/design/controls/pause_ho.png) no-repeat center;			
}




/* play next button */
div.irene button#playnext  { 
	position: absolute;
	left: 260px;
	width: 14px;
	height: 12px;
	display:block;
	cursor:pointer;
	background:url(/design/controls/next.png) no-repeat center;			
}
div.irene button#playnext:hover {
	background:url(/design/controls/next_ho.png) no-repeat center;		
}


/* mute / unmute button */
div.irene button#mute  { 
	position: absolute;
	right: 40px;
	bottom: 7px;
	width: 24px;
	height: 16px;
	display:block;
	cursor:pointer;
	background:url(/design/controls/mute.png) no-repeat center;			
}
div.irene button#mute:hover, button#mute:active {
	background:url(/design/controls/mute_ho.png) no-repeat center;		
}


/* soundbar  */
div.irene button#soundbar  { 
	position: absolute;
	right: 0px;
	bottom: 7px;
	width: 150px;
	height: 16px;
	display:block;
	cursor:pointer;
	margin: 0;
	background:url(/design/controls/soundbar_bg.png) no-repeat center;			
}
div.irene button#soundbar:hover, button#soundbar:active {
	background:url(/design/controls/soundbar_bg.png) no-repeat center;		
}




button {
	margin: 5px 5px;	
}


/* -------------------------- */
/* Playlist Leiste   */
/* ----------------------------*/


div.irene .clipthumb {
	position: relative ;
	width: 24px;
	height: 20px;
	margin: 0 2px 0 0;
	padding: 5px 0 5px 0;
	display: inline;
	cursor:pointer;
	color: black;
	background-color: white ;
}


div.irene button.clipthumb:hover {
	background-color: black;
	color: white;
}


div.irene .title  {
	position: absolute  ;
	left: 190px;
	top: 0px;
	width: auto;
	height: 30px;
	margin: 0;
	color: white;
	font-size: 9px;
	line-height: 30px;

}


div.irene .thumb {
	float: left;
	margin: 10px 2px 0 0 ;
	width: 20px;
	height: 11px;
	font-size: 8px;
	line-height: 11px;
	padding: 0 ;	
}

div.irene .thumb:hover , div.irene .thumb:active  {
	background-color: black;	
	color: white;
}